/*     834405 : 이미지 (비율형)      */
.img_ratio__834405__ {max-width:100%;vertical-align:top}
.img_ratio__834405__ * {box-sizing:border-box}
.img_ratio__834405__ a {display:block;vertical-align:top}
.img_ratio__834405__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__834405__ img {width:auto}
}

/*     454755 : 이미지 리스트 (타일형)      */
.img_tile__454755__ {overflow:hidden}
.img_tile__454755__ .img_inner {margin:0 -5px}
.img_tile__454755__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__454755__ * {box-sizing:border-box}
.img_tile__454755__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__454755__ .item a {display:block}
.img_tile__454755__ .figure {display:block}
.img_tile__454755__ .figure img {vertical-align:top}
.img_tile__454755__ .caption {display:block;margin-top:10px}
.img_tile__454755__ .caption > span {display:block}
.img_tile__454755__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__454755__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__454755__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__454755__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__454755__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__454755__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__454755__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__454755__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__454755__ .item {width:100%}
.col_m_2__454755__ .item {width:50%}
.col_m_3__454755__ .item {width:33.3333%}
.col_m_4__454755__ .item {width:25%}
.col_m_1__454755__ .item,
.col_m_2__454755__ .item2n,
.col_m_3__454755__ .item3n,
.col_m_4__454755__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__454755__ .item,
	.col_m_2__454755__ .item2n,
	.col_m_3__454755__ .item3n,
	.col_m_4__454755__ .item4n {clear:none}

	.col_t_1__454755__ .item {width:100%}
	.col_t_2__454755__ .item {width:50%}
	.col_t_3__454755__ .item {width:33.3333%}
	.col_t_4__454755__ .item {width:25%}
	.col_t_5__454755__ .item {width:20%}
	.col_t_6__454755__ .item {width:16.6666%}
	.col_t_1__454755__ .item,
	.col_t_2__454755__ .item2n,
	.col_t_3__454755__ .item3n,
	.col_t_4__454755__ .item4n,
	.col_t_5__454755__ .item5n,
	.col_t_6__454755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__454755__ .img_inner {margin:0 -10px}
	.img_tile__454755__ .item {padding:10px}
	.img_tile__454755__ .caption {margin-top:15px}
	.img_tile__454755__ .caption > span.content {margin-top:10px}

	.text_sml__454755__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__454755__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__454755__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__454755__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__454755__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__454755__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__454755__ .item,
	.col_t_2__454755__ .item2n,
	.col_t_3__454755__ .item3n,
	.col_t_4__454755__ .item4n,
	.col_t_5__454755__ .item5n,
	.col_t_6__454755__ .item6n {clear:none}

	.col_pc_1__454755__ .item {width:100%}
	.col_pc_2__454755__ .item {width:50%}
	.col_pc_3__454755__ .item {width:33.3333%}
	.col_pc_4__454755__ .item {width:25%}
	.col_pc_5__454755__ .item {width:20%}
	.col_pc_6__454755__ .item {width:16.6666%}
	.col_pc_1__454755__ .item,
	.col_pc_2__454755__ .item2n,
	.col_pc_3__454755__ .item3n,
	.col_pc_4__454755__ .item4n,
	.col_pc_5__454755__ .item5n,
	.col_pc_6__454755__ .item6n {clear:both}
}

/*     462425 : 이미지 리스트 (타일형)      */
.img_tile__462425__ {overflow:hidden}
.img_tile__462425__ .img_inner {margin:0 -5px}
.img_tile__462425__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__462425__ * {box-sizing:border-box}
.img_tile__462425__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__462425__ .item a {display:block}
.img_tile__462425__ .figure {display:block}
.img_tile__462425__ .figure img {vertical-align:top}
.img_tile__462425__ .caption {display:block;margin-top:10px}
.img_tile__462425__ .caption > span {display:block}
.img_tile__462425__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__462425__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__462425__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__462425__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__462425__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__462425__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__462425__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__462425__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__462425__ .item {width:100%}
.col_m_2__462425__ .item {width:50%}
.col_m_3__462425__ .item {width:33.3333%}
.col_m_4__462425__ .item {width:25%}
.col_m_1__462425__ .item,
.col_m_2__462425__ .item2n,
.col_m_3__462425__ .item3n,
.col_m_4__462425__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__462425__ .item,
	.col_m_2__462425__ .item2n,
	.col_m_3__462425__ .item3n,
	.col_m_4__462425__ .item4n {clear:none}

	.col_t_1__462425__ .item {width:100%}
	.col_t_2__462425__ .item {width:50%}
	.col_t_3__462425__ .item {width:33.3333%}
	.col_t_4__462425__ .item {width:25%}
	.col_t_5__462425__ .item {width:20%}
	.col_t_6__462425__ .item {width:16.6666%}
	.col_t_1__462425__ .item,
	.col_t_2__462425__ .item2n,
	.col_t_3__462425__ .item3n,
	.col_t_4__462425__ .item4n,
	.col_t_5__462425__ .item5n,
	.col_t_6__462425__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__462425__ .img_inner {margin:0 -10px}
	.img_tile__462425__ .item {padding:10px}
	.img_tile__462425__ .caption {margin-top:15px}
	.img_tile__462425__ .caption > span.content {margin-top:10px}

	.text_sml__462425__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__462425__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__462425__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__462425__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__462425__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__462425__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__462425__ .item,
	.col_t_2__462425__ .item2n,
	.col_t_3__462425__ .item3n,
	.col_t_4__462425__ .item4n,
	.col_t_5__462425__ .item5n,
	.col_t_6__462425__ .item6n {clear:none}

	.col_pc_1__462425__ .item {width:100%}
	.col_pc_2__462425__ .item {width:50%}
	.col_pc_3__462425__ .item {width:33.3333%}
	.col_pc_4__462425__ .item {width:25%}
	.col_pc_5__462425__ .item {width:20%}
	.col_pc_6__462425__ .item {width:16.6666%}
	.col_pc_1__462425__ .item,
	.col_pc_2__462425__ .item2n,
	.col_pc_3__462425__ .item3n,
	.col_pc_4__462425__ .item4n,
	.col_pc_5__462425__ .item5n,
	.col_pc_6__462425__ .item6n {clear:both}
}

